<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v16" source-language="en-US" target-language="es-ES">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1012" resname="ConvertDatabase/ConvertConfirm">
            <trans-unit id="1" resname="Convert Database">
               <source>Convert Database</source>
               <target>Conversión de la base de datos</target>
            </trans-unit>
            <trans-unit id="2" resname="Convert structure file">
               <source>This database structure file is going to be converted to work with 4D v16.

You will not be able to open it with previous versions anymore.</source>
               <target>El archivo de estructura de esta base se va a convertir para trabajar con 4D v16.

Ya no podrá abrirlo con versiones anteriores de estos productos.</target>
            </trans-unit>
            <trans-unit id="3" resname="Convert">
               <source>Convert</source>
               <target>Convertir</target>
            </trans-unit>
            <trans-unit id="4" resname="Damaged structure file">
               <source>This database structure file seems to be damaged.
For more information look in the journal file.
Do you really want to convert it ?</source>
               <target>Este archivo de estructura parece estar dañado.
Para mayor información mire el archivo de historial
¿Está seguro de continuar con la conversión?</target>
            </trans-unit>
            <trans-unit id="5" resname="checking process canceled">
               <source>The checking process has been canceled. Do you really want to convert the structure file ?</source>
               <target>La verificación se ha cancelado. ¿Está seguro de continuar con la conversión del archivo de estructura?</target>
            </trans-unit>
            <trans-unit id="6" resname="Old 4D version">
               <source>This database structure file has not been converted for 4th Dimension version 6.</source>
               <target>El archivo de estructura de esta base no ha sido convertido para 4th Dimension versión 6.</target>
            </trans-unit>
            <trans-unit id="7" resname="Checking structure file">
               <source>Checking structure file</source>
               <target>Verificación del archivo de estructura</target>
            </trans-unit>
            <trans-unit id="8" resname="Converting structure file">
               <source>Converting structure file</source>
               <target>Conversión del archivo de estructura</target>
            </trans-unit>
            <trans-unit id="10" resname="User canceled">
               <source>User canceled</source>
               <target>Operación cancelada por el usuario</target>
            </trans-unit>
            <trans-unit id="11" resname="Missing or damaged password">
               <source>Missing or damaged password</source>
               <target>Contraseña faltante o dañada</target>
            </trans-unit>
            <trans-unit id="12" resname="structure pref">
               <source>Missing or damaged structure preferences (PR4D ^) </source>
               <target>Preferencias de la estructura faltantes o dañadas(PR4D ^) </target>
            </trans-unit>
            <trans-unit id="13" resname="table descriptor">
               <source>Missing or damaged table descriptor (FI4D ^) </source>
               <target>Descriptor de tabla faltante o dañado(FI4D ^) </target>
            </trans-unit>
            <trans-unit id="14" resname="table name list">
               <source>Missing or damaged table name list (WN4D ^) </source>
               <target>Lista de nombres de tabla faltante o dañada(WN4D ^) </target>
            </trans-unit>
            <trans-unit id="15" resname="method list">
               <source>Missing method list (TP4D ^) </source>
               <target>Lista de métodos faltante(TP4D ^) </target>
            </trans-unit>
            <trans-unit id="16" resname="method">
               <source>Missing or damaged method (CC4D ^) </source>
               <target>Método faltante o dañado (CC4D ^) </target>
            </trans-unit>
            <trans-unit id="17" resname="form">
               <source>Missing or damaged form (FO4D ^)  </source>
               <target>Formulario faltante o dañado(FO4D ^)  </target>
            </trans-unit>
            <trans-unit id="18" resname="menu">
               <source>Missing or damaged menu (MEN4 ^)  </source>
               <target>Menú faltante o dañado(MEN4 ^)  </target>
            </trans-unit>
            <trans-unit id="19" resname="list">
               <source>Missing or damaged list (EN4D ^)  </source>
               <target>Lista faltante o dañada(EN4D ^)  </target>
            </trans-unit>
            <trans-unit id="20" resname="font table">
               <source>Missing or damaged font table (FON# ^) </source>
               <target>Tabla de fuentes faltante o dañada(FON# ^) </target>
            </trans-unit>
            <trans-unit id="21" resname="form list">
               <source>Missing or damaged form list (TF4D ^) </source>
               <target>Lista de formularios faltante o dañada(TF4D ^) </target>
            </trans-unit>
            <trans-unit id="22" resname="You cannot convert this database.">
               <source>You cannot convert this database.</source>
               <target>No puede convertir esta base de datos.</target>
            </trans-unit>
            <trans-unit id="23" resname="You are not allowed to convert this database.">
               <source>You are not allowed to convert this database.</source>
               <target>Usted no está autorizado para convertir esta base de datos.</target>
            </trans-unit>
            <trans-unit id="24" resname="damaged but unused">
               <source>damaged but unused</source>
               <target>dañada pero no utilizada</target>
            </trans-unit>
            <trans-unit id="25" resname="Convert data file">
               <source>This data file is going to be converted to work with 4D v16.
You will not be able to open it with versions prior to v14 R5 or v14.4.</source>
               <target>Este archivo de datos va a convertirse para funcionar con 4D v16.
Ya no podrá abrirlo con versiones anteriores a v14 R5 o v14.4.</target>
            </trans-unit>
            <trans-unit id="26" resname="old compatibility mode">
               <source>This database used an old compatibility mode (BBOX resource) which is no longer supported.</source>
               <target>Esta base de datos utilizaba un modo de compatibilidad antiguo (recurso BBOX) el cual ya no es soportado.</target>
            </trans-unit>
            <trans-unit id="29" resname="stop conversion">
               <source>Do you really want to stop the conversion process?</source>
               <target>¿Esta seguro de interrumpir el proceso de conversión?</target>
            </trans-unit>
            <trans-unit id="34" resname="bytes">
               <source>bytes</source>
               <target>bytes</target>
            </trans-unit>
            <trans-unit id="35" resname="Mb">
               <source>Mb</source>
               <target>Mb</target>
            </trans-unit>
            <trans-unit id="36" resname="Kb">
               <source>Kb</source>
               <target>Kb</target>
            </trans-unit>
            <trans-unit id="37" resname="Gb">
               <source>Gb</source>
               <target>Gb</target>
            </trans-unit>
            <trans-unit id="39" resname="database with components">
               <source>Your database cannot be upgraded to version 15 because it contains component(s). Please uninstall the component(s) from your database with 4D Insider before converting your structure.</source>
               <target>Su base de datos no puede actualizarse a la versión 15 pues contiene uno o varios componentes. Por favor desinstálelos con 4D Insider antes de convertir su estructura.</target>
            </trans-unit>
            <trans-unit id="43" resname="Options">
               <source>Options &gt;</source>
               <target>Opciones &gt;</target>
            </trans-unit>
            <trans-unit id="44" resname="Convert database">
               <source>Convert database</source>
               <target>Conversión de la base de datos</target>
            </trans-unit>
            <trans-unit id="47" resname="No segment">
               <source>No segment has been detected automatically. Please select it/them manually on your disk(s).</source>
               <target>No se ha detectado ningún segmento automáticamente. Por favor selecciónelo manualmente en su disco.</target>
            </trans-unit>
            <trans-unit id="53" resname="Other data file...">
               <source>Other data file...</source>
               <target>Otro archivo de datos...</target>
            </trans-unit>
            <trans-unit id="58" resname="Conversion" translate="no">
               <source>Replaced Files (Conversion)</source>
               <target>Replaced files (Conversion)</target>
            </trans-unit>
            <trans-unit id="59" resname="replace folder">
               <source>Do you want to replace the “Replaced Files” folder?</source>
               <target>¿Quiere reemplazar la carpeta “Replaced files”?</target>
            </trans-unit>
            <trans-unit id="60" resname="empty folder">
               <source>Impossible to empty the “Replaced Files” folder.</source>
               <target>Imposible vaciar la carpeta “Replaced files”.</target>
            </trans-unit>
            <trans-unit id="69" resname="Compacting" translate="no">
               <source>Replaced Files (Compacting)</source>
               <target>Replaced Files (Compacting)</target>
            </trans-unit>
            <trans-unit id="70" resname="Repairing" translate="no">
               <source>Replaced Files (Repairing)</source>
               <target>Archivos reemplazados (Reparación)</target>
            </trans-unit>
            <trans-unit id="71" resname="ConfirmSwitchToUnicode">
               <source>This database must be in Unicode mode in order to be opened.
Do you want to temporarily switch to Unicode mode?
Warning: That may modify your data.
</source>
               <target>Esta base de datos debe estar en modo Unicode con el fin de ser abierta.
¿Quiere cambiar temporalmente a modo Unicode?
Advertencia: Esto puede modificar los datos.</target>
            </trans-unit>
         </group>
         <group resname="Migration_Common">
            <trans-unit id="mig_1" resname="Common_CheckTools">
               <source>Please check your database with 4D Tools (use the version corresponding to the database) before conversion.</source>
               <target>Por favor verifique su base con 4D Tools (utilice la versión correspondiente a la base) antes de la conversión.</target>
            </trans-unit>
            <trans-unit id="mig_2" resname="Common_StructFileInfo">
               <source>Structure File Information</source>
               <target>Información sobre el archivo de estructura</target>
            </trans-unit>
            <trans-unit id="mig_3" resname="Common_FullPath">
               <source>Full path:</source>
               <target>Ruta completa:</target>
            </trans-unit>
            <trans-unit id="mig_4" resname="Common_Size">
               <source>Size:</source>
               <target>Tamaño:</target>
            </trans-unit>
            <trans-unit id="mig_5" resname="Common_DataFileInfo">
               <source>Data File Information</source>
               <target>Información sobre el archivo de datos</target>
            </trans-unit>
            <trans-unit id="mig_6" resname="Common_FreeSpace">
               <source>Free space on disk:</source>
               <target>Espacio libre en disco:</target>
            </trans-unit>
            <trans-unit id="mig_7" resname="Common_ButConvert">
               <source>Convert database</source>
               <target>Conversión de la base de datos</target>
            </trans-unit>
            <trans-unit id="mig_8" resname="Common_SegInfo">
               <source>Segment Information</source>
               <target>Información sobre los segmentos</target>
            </trans-unit>
            <trans-unit id="mig_9" resname="Common_CannotConvert">
               <source>4D Application cannot convert this database. For more information, click on the "Details" button.</source>
               <target>La aplicación 4D no puede convertir esta base. Para mayor información, haga clic en el botón "Details".</target>
            </trans-unit>
            <trans-unit id="mig_10" resname="Common_NotEnoughSpace">
               <source>Insufficient disk space. Please free up space and try again to convert the database.</source>
               <target>Espacio en disco insuficiente. Por favor libere espacio y trate nuevamente de convertir la base.</target>
            </trans-unit>
            <trans-unit id="mig_11" resname="Common_NotExecuteCode">
               <source>Do not execute code when opening database (On Startup... methods).</source>
               <target>No ejecute código al abrir la base(métodos On Startup...).</target>
            </trans-unit>
            <trans-unit id="mig_12" resname="Common_Options">
               <source>Options</source>
               <target>Opciones</target>
            </trans-unit>
            <trans-unit id="mig_13" resname="Common_ReplaceFiles">
               <source>4D replaces certain files in your database folder. The originals of the replaced files will be stored in the “Replaced Files” folder.</source>
               <target>4D reemplaza ciertos archivos en la carpeta de su base. Los originales de los archivos reemplazados se almacenarán en la carpeta “Replaced files”.</target>
            </trans-unit>
            <trans-unit id="mig_14" resname="Common_BackupBase">
               <source>By precaution, it is nevertheless advisable to carry out a complete backup of your database folder before proceeding with the conversion.</source>
               <target>Por seguridad, es recomendable efectuar un backup completo de la carpeta de su base antes de proceder con la conversión.</target>
            </trans-unit>
            <trans-unit id="mig_15" resname="Common_DiskInfo">
               <source>Disk Information</source>
               <target>Información del disco</target>
            </trans-unit>
            <trans-unit id="mig_16" resname="Common_ButDetails">
               <source>Details &gt;</source>
               <target>Detalles &gt;</target>
            </trans-unit>
            <trans-unit id="mig_17" resname="migrationWizardTitle">
               <source>Database Conversion</source>
               <target>Conversión de la base</target>
            </trans-unit>
         </group>
         <group resname="Migration_STC">
            <trans-unit id="mig_18" resname="STC_StructConvert">
               <source>This structure file is going to be converted to work with 4D Application v16.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>Este archivo de estructura va a convertirse para trabajar con 4D v16.
Ya no podrá abirlo con versiones anteriores de estos productos.</target>
            </trans-unit>
            <trans-unit id="mig_19" resname="STC_LocOrigStruct”">
               <source>A copy of the original structure file will be made at the following location: “&lt;STC_R_Folder_Path&gt;”</source>
               <target>Se hará una copia del archivo de estructura original en la siguiente ubicación: “&lt;STC_R_Folder_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_20" resname="STC_StructAlreadyConvert">
               <source>This structure file is already converted in version v16.</source>
               <target>Este archivo de estructura ya está convertido a versión v16.</target>
            </trans-unit>
            <trans-unit id="mig_21" resname="STC_CatalogCreation">
               <source>A structure definition XML file named “catalog.xml” will be generated at the following location: “&lt;STC_R_Catalog_Path&gt;”.</source>
               <target>Un archivo XML de definición de la estructura llamado “catalog.xml” se generará en la siguiente ubicación: “&lt;STC_R_Catalog_Path&gt;”.</target>
            </trans-unit>
            <trans-unit id="mig_22" resname="STC_CatalogAdvise">
               <source>Keep it because it will be necessary if you want to convert again your 2004 structure preserving your v16 data file.</source>
               <target>Consérvelo porque será necesario si quiere convertir nuevamente su estructura 2004 conservando su archivo de datos v16.</target>
            </trans-unit>
            <trans-unit id="mig_23" resname="STC_CatalogAlreadyExist">
               <source>The “catalog.xml” file already exists at the following location: “&lt;STC_R_Catalog_Path&gt;”.</source>
               <target>El archivo  “catalog.xml” ya existe en la siguiente ubicación: “&lt;STC_R_Catalog_Path&gt;”.</target>
            </trans-unit>
         </group>
         <group resname="Migration_DTC">
            <trans-unit id="mig_24" resname="DTC_ConvertData">
               <source>This data file is going to be converted to work with 4D Application v16.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>Este archivo de datos se va a convertir para trabajar con 4D v16.
Ya no podrá abrirlo con las versiones anteriores de estos productos.</target>
            </trans-unit>
            <trans-unit id="mig_25" resname="DTC_FileDamaged">
               <source>This file is damaged or is not a 4D data file.</source>
               <target>Este archivo está dañado o no es un archivo de datos 4D válido.</target>
            </trans-unit>
            <trans-unit id="mig_26" resname="DTC_WEDDSignature">
               <source>The WEDD signature of the data file selected does not correspond to the structure file WEDD signature.</source>
               <target>La firma WEDD dela rchivo de datos seleccionado no corresponde a la firma WEDD del archivo de estructura.</target>
            </trans-unit>
            <trans-unit id="mig_27" resname="DTC_Segments">
               <source>All the segments below will be automatically converted into version 15 and will be joined together in a single data file.</source>
               <target>Todos los segmentos a continuación serán convertidos automáticamente a versión 15 y se juntarán en un archivo de datos único.</target>
            </trans-unit>
            <trans-unit id="mig_28" resname="DTC_ChangeDestination">
               <source>Change the destination...</source>
               <target>Cambiar el destino...</target>
            </trans-unit>
            <trans-unit id="mig_29" resname="DTC_NoDataFind">
               <source>4D was not able to find a data file for this database. Please select another one by clicking on the “Other data file...” button.</source>
               <target>4D no pudo encontrar un archivo de datos para esta base. Por favor seleccione otro haciendo clic en el botón “Otro archivo de datos...”.</target>
            </trans-unit>
            <trans-unit id="mig_30" resname="DTC_LocOldData">
               <source>A copy of the original data file will be made at the following location: “&lt;DTC_BackUp_Path&gt;”</source>
               <target>Una copia del archivo de datos original se realizará en la siguiente ubicación: “&lt;DTC_BackUp_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_31" resname="DTC_LocNewData">
               <source>The new data file will be created at the following location: “&lt;DTC_R_New_Path&gt;”</source>
               <target>El nuevo archivo de datos se creará en la siguiente ubicación: “&lt;DTC_R_New_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_32" resname="DTC_TitleConvertData">
               <source>Convert data file</source>
               <target>Convertir archivo de datos</target>
            </trans-unit>
            <trans-unit id="mig_33" resname="DTC_RadioButCreateData">
               <source>Create a new data file</source>
               <target>Crear un nuevo archivo de datos</target>
            </trans-unit>
            <trans-unit id="mig_34" resname="DTC_Datav11CatalogMissing">
               <source>The selected data file comes from a previous database conversion. To be able to use it with the new structure which will be generate during this conversion, you must place the file “catalog.xml” beside the structure to convert.</source>
               <target>El archivo de datos seleccionado viene de una conversión de base anterior. Para poder utilizarlo con la nueva estructura que se generará durante esta conversión, debe poner el archivo “catalog.xml” al lado de la estructura a convertir.</target>
            </trans-unit>
            <trans-unit id="mig_35" resname="DTC_Datav11OK">
               <source>This data file is already converted in version v16.</source>
               <target>Este archivo de datos ya está convertido a versión v16.</target>
            </trans-unit>
            <trans-unit id="mig_36" resname="DTC_Datav11CatalogNotOK">
               <source>The selected data file comes from a previous database conversion and is not in conformity with the file catalog.xml placed beside the structure to convert. It can not be used.</source>
               <target>El archivo de datos seleccionado proviene de una conversión de base anterior que no está conforme con el archivo catalog.xml ubicado junto a la estructura a convertir. No puede utilizarse.</target>
            </trans-unit>
         </group>
         <group id="400" resname="Migration_STR#400">
            <trans-unit id="12" resname="Migration_StructNewer4DVersion">
               <source>This database structure file has been made with a newer version of 4D. It cannot be used with this version.</source>
               <target>Este archivo de estructura se creó con una versión más reciente de 4D. No puede usarse con esta versión.</target>
            </trans-unit>
            <trans-unit id="21" resname="Migration_DataNewer4DVersion">
               <source>This data file has been made with a newer version of 4D. It cannot be used with this version.</source>
               <target>Este archivo de datos se creó con una versión más reciente de 4D. No puede usarse con esta versión.</target>
            </trans-unit>
            <trans-unit id="1" resname="Migration_OpeningMoreRecentDataFile">
               <source>This data file has been created or converted by a newer version of 4D. It is not recommended to open it with this version of 4D if it uses specific functionalities of the newer version. Do you still want to open it?</source>
               <target>Este archivo de datos fue creado o convertido por una versión más nueva de 4D. No se recomienda abrirlo con esta versión de 4D si usa funcionalidades específicas de la versión más reciente. ¿Aún quiere abrirlo?</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
